
/*BEGIN w_1594158105755*/
#builder-sections [idd='w_1594158105755'] {background-color:rgb(251, 246, 237) !important; }
/*END w_1594158105755*/
/*BEGIN title_1585755011156*/
/*END title_1585755011156*/
/*BEGIN socialnetworks_1588955997609*/
/*END socialnetworks_1588955997609*/
/*BEGIN menu_1588956016302*/
/*END menu_1588956016302*/
/*BEGIN title_1585751154737*/
/*END title_1585751154737*/
/*BEGIN button_1585751262652*/
/*END button_1585751262652*/
/*BEGIN button_1585750665554*/
/*END button_1585750665554*/
/*BEGIN button_1585750774357*/
/*END button_1585750774357*/
/*BEGIN button_1585750767666*/
/*END button_1585750767666*/
/*BEGIN button_1585750780323*/
/*END button_1585750780323*/
/*BEGIN produtos_1553793386117*/
/*END produtos_1553793386117*/
/*BEGIN text_1588956042339*/
/*END text_1588956042339*/
/*BEGIN newsletter_1588956042343*/
/*END newsletter_1588956042343*/
/*BEGIN w_1594158884867*/
/*END w_1594158884867*/
/*BEGIN button_1588956192651*/
/*END button_1588956192651*/
/*BEGIN w_1594159131277*/
/*END w_1594159131277*/
/*BEGIN title_1585756048784*/
/*END title_1585756048784*/
/*BEGIN form_1553794997886*/
/*END form_1553794997886*/
/*BEGIN w_1594159221725*/
/*END w_1594159221725*/
/*BEGIN shoppingcartfull_1527259156213*/
/*END shoppingcartfull_1527259156213*/
/*BEGIN breadcrumbs_1491923112180*/
/*END breadcrumbs_1491923112180*/
/*BEGIN productdetail_1553793523523*/
/*END productdetail_1553793523523*/
/*BEGIN w_1594159307200*/
/*END w_1594159307200*/
/*BEGIN produtos_1588865794706*/
/*END produtos_1588865794706*/
/*BEGIN w_1594159416726*/
/*END w_1594159416726*/
/*BEGIN productfilters_1585753829679*/
/*END productfilters_1585753829679*/
/*BEGIN produtos_1585753829642*/
/*END produtos_1585753829642*/
/*BEGIN paging_1585753829655*/
/*END paging_1585753829655*/
/*BEGIN w_1594159750145*/
/*END w_1594159750145*/
/*BEGIN w_1594159798201*/
/*END w_1594159798201*/
/*BEGIN loginfull_1527262498172*/
/*END loginfull_1527262498172*/
/*BEGIN w_1594159837207*/
/*END w_1594159837207*/
/*BEGIN news_1585756523240*/
/*END news_1585756523240*/
/*BEGIN w_1594159908015*/
/*END w_1594159908015*/
/*BEGIN image_1553796726319*/
/*END image_1553796726319*/
/*BEGIN button_1585757013263*/
/*END button_1585757013263*/
/*BEGIN w_1645784417122*//*END w_1645784417122*/
/*BEGIN w_1645784417127*//*END w_1645784417127*/
/*BEGIN w_1645784417131*//*END w_1645784417131*/
/*BEGIN menu_1645784417137*/
#menu_1645784417137 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1645784417137 .omw-menu > ul > li > a {color:var(--cor1);}
#menu_1645784417137 .omw-menu > ul > li > a {padding:0;}
#menu_1645784417137 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor2) !important}
#menu_1645784417137 .omw-menu > ul > li:hover a {color:var(--cor2) !important}
#menu_1645784417137 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor2) !important}
#menu_1645784417137 .omw-menu > ul > li.omw-active a {color:var(--cor2) !important}
#menu_1645784417137 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1645784417137 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1645784417137 .omw-menu > ul ul.hsub li a {background-color:var(--cor4);color:var(--cor1) !important; }
#menu_1645784417137 .omw-menu > ul ul li:hover > a {background-color:var(--cor5) !important;color:var(--cor1) !important }
#menu_1645784417137 .omw-menu > ul ul ul::after {border-color:rgb(255, 255, 255) var(--cor4) rgb(255, 255, 255) rgb(255, 255, 255) }
#menu_1645784417137 .omw-menu {border-radius: 0px }
#menu_1645784417137 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1645784417137 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1645784417137 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1645784417137 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1645784417137 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1645784417137 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1645784417137 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1645784417137 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1645784417137 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1645784417137 ul.omw-plugin-menu-3 li a {color: var(--cor1) }
#menu_1645784417137 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#menu_1645784417137 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1645784417137 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1645784417137 .omw-menu > ul > li > ul {top: 70px }
#menu_1645784417137 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1645784417137 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1645784417137 ul.omw-plugin-menu-3 li {padding-right:20px; padding-left:20px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1645784417137 ul.hsub {top:40px !important;left:-99999px !important;}
#menu_1645784417137 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1645784417137 .omw-menu{min-width:auto !important;}
#menu_1645784417137 .omw-menu ul ul{min-width:auto !important;}
#menu_1645784417137 .omw-menu ul.hsub li a{padding:0 20px !important} 
#menu_1645784417137 ul.hsub li {float:none;width:100%;}
#menu_1645784417137 a{text-align:left !important;}
/*END menu_1645784417137*/
/*BEGIN w_1645784989663*//*END w_1645784989663*/
/*BEGIN menu_1645784989668*/
#menu_1645784989668 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1645784989668 .omw-menu > ul > li > a {color:var(--cor1);}
#menu_1645784989668 .omw-menu > ul > li > a {padding:0;}
#menu_1645784989668 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor2) !important}
#menu_1645784989668 .omw-menu > ul > li:hover a {color:var(--cor2) !important}
#menu_1645784989668 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor2) !important}
#menu_1645784989668 .omw-menu > ul > li.omw-active a {color:var(--cor2) !important}
#menu_1645784989668 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1645784989668 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1645784989668 .omw-menu > ul ul.hsub li a {background-color:var(--cor4);color:var(--cor1) !important; }
#menu_1645784989668 .omw-menu > ul ul li:hover > a {background-color:var(--cor5) !important;color:var(--cor1) !important }
#menu_1645784989668 .omw-menu > ul ul ul::after {border-color:rgb(255, 255, 255) var(--cor4) rgb(255, 255, 255) rgb(255, 255, 255) }
#menu_1645784989668 .omw-menu {border-radius: 0px }
#menu_1645784989668 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1645784989668 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1645784989668 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1645784989668 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1645784989668 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1645784989668 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1645784989668 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1645784989668 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1645784989668 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1645784989668 ul.omw-plugin-menu-3 li a {color: var(--cor1) }
#menu_1645784989668 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#menu_1645784989668 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1645784989668 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1645784989668 .omw-menu > ul > li > ul {top: 70px }
#menu_1645784989668 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1645784989668 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1645784989668 ul.omw-plugin-menu-3 li {padding-right:20px; padding-left:20px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0;
/*BEGIN w_1662627731640*/
/*BEGIN links_1770655989302_70802686170*//*END links_1770655989302_70802686170*/
/*BEGIN w_1770656342521_79967513761*//*END w_1770656342521_79967513761*/
/*BEGIN textv2_1770656342547_54931552245*//*END textv2_1770656342547_54931552245*/
/*BEGIN links_1770656342552_98224837844*//*END links_1770656342552_98224837844*/
/*BEGIN w_1770656342532_96727164483*//*END w_1770656342532_96727164483*/
/*BEGIN w_1771839785585_60127891982*//*END w_1771839785585_60127891982*/
/*BEGIN w_1771839785591_61662564125*//*END w_1771839785591_61662564125*/
/*BEGIN w_1771839785595_76095429010*//*END w_1771839785595_76095429010*/
/*BEGIN w_1771840811744_19984270453*//*END w_1771840811744_19984270453*/
/*BEGIN w_1771840811749_30065680949*//*END w_1771840811749_30065680949*/
/*BEGIN textv2_1771840814173_84282247578*//*END textv2_1771840814173_84282247578*/
/*BEGIN image_1771840814177_64076727393*//*END image_1771840814177_64076727393*/
/*BEGIN image_1771840814186_34922521029*//*END image_1771840814186_34922521029*/
/*BEGIN textv2_1771840814181_10189079595*//*END textv2_1771840814181_10189079595*/
/*BEGIN w_1771840944406_25369183964*//*END w_1771840944406_25369183964*/
/*BEGIN textv2_1771840944410_80634811430*//*END textv2_1771840944410_80634811430*/
/*BEGIN imagev2_1771840944415_2807759200*//*END imagev2_1771840944415_2807759200*/
/*BEGIN w_1771842376856_35951015050*//*END w_1771842376856_35951015050*/
/*BEGIN w_1771842376868_13536319045*//*END w_1771842376868_13536319045*/
/*BEGIN w_1771842376875_16714476272*//*END w_1771842376875_16714476272*/
/*BEGIN textv2_1771842376882_34524039292*//*END textv2_1771842376882_34524039292*/
/*BEGIN buttonv2_1771842376887_66708991862*//*END buttonv2_1771842376887_66708991862*/
/*BEGIN w_1771842434586_24974799723*//*END w_1771842434586_24974799723*/
/*BEGIN textv2_1771842434609_31737327138*//*END textv2_1771842434609_31737327138*/
/*BEGIN w_1771842434600_98964733992*//*END w_1771842434600_98964733992*/
/*BEGIN w_1771842434604_79593300416*//*END w_1771842434604_79593300416*/
/*BEGIN w_1771843894912_4712596393*//*END w_1771843894912_4712596393*/
/*BEGIN w_1771843894923_91161193481*//*END w_1771843894923_91161193481*/
/*BEGIN w_1771843896866_18307993213*//*END w_1771843896866_18307993213*/
/*BEGIN w_1771843896870_95204027277*//*END w_1771843896870_95204027277*/
/*BEGIN w_1771843896878_83211765427*//*END w_1771843896878_83211765427*/
/*BEGIN w_1771843899476_65679073572*//*END w_1771843899476_65679073572*/
/*BEGIN w_1771843899480_59574991253*//*END w_1771843899480_59574991253*/
/*BEGIN textv2_1771843901977_62000426466*//*END textv2_1771843901977_62000426466*/
/*BEGIN buttonv2_1771843901981_54315672654*//*END buttonv2_1771843901981_54315672654*/
/*BEGIN w_1771844535158_72258437870*//*END w_1771844535158_72258437870*/
/*BEGIN features-v2_1771844535162_58592267304*//*END features-v2_1771844535162_58592267304*/
/*BEGIN w_1771844548023_3265794982*//*END w_1771844548023_3265794982*/
/*BEGIN features-v2_1771844548027_20553715524*//*END features-v2_1771844548027_20553715524*/
/*BEGIN paymentsv2_1771844569355_18426998690*//*END paymentsv2_1771844569355_18426998690*/
/*BEGIN w_1771845328180_81776250816*//*END w_1771845328180_81776250816*/
/*BEGIN features-v2_1771845328184_2946027893*//*END features-v2_1771845328184_2946027893*/
/*BEGIN w_1771845854161_20396942479*//*END w_1771845854161_20396942479*/
/*BEGIN features-v2_1771845854169_24045673831*//*END features-v2_1771845854169_24045673831*/
/*BEGIN paymentsv2_1771845882086_95337797556*//*END paymentsv2_1771845882086_95337797556*/
/*BEGIN w_1771846199590_45858796017*//*END w_1771846199590_45858796017*/
/*BEGIN w_1771846199604_36526857335*//*END w_1771846199604_36526857335*/
/*BEGIN w_1771846199610_10852411560*//*END w_1771846199610_10852411560*/
/*BEGIN logotipo_1771846199616_68706655272*//*END logotipo_1771846199616_68706655272*/
/*BEGIN paymentsv2_1771848153378_91938684634*/
#builder-sections #paymentsv2_1771848153378_91938684634 .omw-payments div {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #paymentsv2_1771848153378_91938684634 .omw-payments div.coresMaster svg path {fill:  !important;}
#builder-sections #paymentsv2_1771848153378_91938684634 .omw-payments div {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #paymentsv2_1771848153378_91938684634 .omw-payments div {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #paymentsv2_1771848153378_91938684634 .omw-payments div {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #paymentsv2_1771848153378_91938684634 .omw-payments div {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
/*END paymentsv2_1771848153378_91938684634*/
/*BEGIN w_1771848774447_32805457692*//*END w_1771848774447_32805457692*/
/*BEGIN w_1771848774452_13179464228*//*END w_1771848774452_13179464228*/
/*BEGIN w_1771848774458_46509052403*//*END w_1771848774458_46509052403*/
/*BEGIN logotipo_1771848774468_4041020064*/
#builder-sections #logotipo_1771848774468_4041020064 img {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #logotipo_1771848774468_4041020064 img {border:none !important;}
/*END logotipo_1771848774468_4041020064*/
/*BEGIN socialnetworks_1771848774475_4960948535*/
#builder-sections #socialnetworks_1771848774475_4960948535 .omw-socialnetworks div {background-color:rgba(66, 99, 91, 0) !important; border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #socialnetworks_1771848774475_4960948535 .omw-socialnetworks div i {color:var(--cor5) !important; }
#builder-sections #socialnetworks_1771848774475_4960948535 .omw-socialnetworks div svg path {fill:var(--cor5) !important; }
#builder-sections #socialnetworks_1771848774475_4960948535 .omw-socialnetworks div {border-left:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1771848774475_4960948535 .omw-socialnetworks div {border-right:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1771848774475_4960948535 .omw-socialnetworks div {border-top:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1771848774475_4960948535 .omw-socialnetworks div {border-bottom:1px solid rgba(0, 0, 0, 0) !important; }
/*END socialnetworks_1771848774475_4960948535*/
/*BEGIN textv2_1771848774479_4854858570*/
#builder-sections #textv2_1771848774479_4854858570 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1771848774479_4854858570 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1771848774479_4854858570 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1771848774479_4854858570 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1771848774479_4854858570 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1771848774479_4854858570 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1771848774479_4854858570 .omw-sentence {padding:0px;}
/*END textv2_1771848774479_4854858570*/
/*BEGIN logotipo_1771848814786_35280429412*/
#builder-sections #logotipo_1771848814786_35280429412 img {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #logotipo_1771848814786_35280429412 img {border:none !important;}
/*END logotipo_1771848814786_35280429412*/
/*BEGIN socialnetworks_1771848823010_59504407468*/
#builder-sections #socialnetworks_1771848823010_59504407468 .omw-socialnetworks div {background-color:rgba(66, 99, 91, 0) !important; border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #socialnetworks_1771848823010_59504407468 .omw-socialnetworks div i {color:var(--cor5) !important; }
#builder-sections #socialnetworks_1771848823010_59504407468 .omw-socialnetworks div svg path {fill:var(--cor5) !important; }
#builder-sections #socialnetworks_1771848823010_59504407468 .omw-socialnetworks div {border-left:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1771848823010_59504407468 .omw-socialnetworks div {border-right:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1771848823010_59504407468 .omw-socialnetworks div {border-top:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1771848823010_59504407468 .omw-socialnetworks div {border-bottom:1px solid rgba(0, 0, 0, 0) !important; }
/*END socialnetworks_1771848823010_59504407468*/
/*BEGIN links_1771849521159_57316747116*/
#builder-sections #links_1771849521159_57316747116 .omw-links ul li a {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor4) !important; font-size:12px !important;  }
#builder-sections #links_1771849521159_57316747116 .omw-links ul li a:hover {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1771849521159_57316747116 ul li a {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #links_1771849521159_57316747116 ul li a {letter-spacing:2px !important;}
#builder-sections #links_1771849521159_57316747116 ul li a {font-size:12px !important; border-radius:0px !important; }
#builder-sections #links_1771849521159_57316747116 ul li a {padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1771849521159_57316747116 ul li a {padding-top:0px !important; padding-bottom:0px !important; }
#builder-sections #links_1771849521159_57316747116 ul li a {text-align: center; padding-left:10px !important; padding-right:10px !important; }
#builder-sections #links_1771849521159_57316747116 ul li a {border-bottom: 1px solid var(--cor4) !important; border-color:var(--cor4)px !important;  }
#builder-sections #links_1771849521159_57316747116 ul li {float:left !important; margin-bottom:0px !important; margin-right:10px !important; }
/*END links_1771849521159_57316747116*/
/*BEGIN w_1773056201786_95556585029*//*END w_1773056201786_95556585029*/
/*BEGIN w_1773056201798_87514975454*//*END w_1773056201798_87514975454*/
/*BEGIN w_1773056201804_34884447690*//*END w_1773056201804_34884447690*/
/*BEGIN w_1773056201810_78453736708*//*END w_1773056201810_78453736708*/
/*BEGIN logotipo_1773056201821_21384593314*/
#builder-sections #logotipo_1773056201821_21384593314 img {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #logotipo_1773056201821_21384593314 img {border:none !important;}
/*END logotipo_1773056201821_21384593314*/
/*BEGIN socialnetworks_1773056201816_87261849829*/
#builder-sections #socialnetworks_1773056201816_87261849829 .omw-socialnetworks div {background-color:rgba(22, 81, 81, 0) !important; border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #socialnetworks_1773056201816_87261849829 .omw-socialnetworks div i {color:var(--cor1) !important; }
#builder-sections #socialnetworks_1773056201816_87261849829 .omw-socialnetworks div svg path {fill:var(--cor1) !important; }
#builder-sections #socialnetworks_1773056201816_87261849829 .omw-socialnetworks div {border-left:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1773056201816_87261849829 .omw-socialnetworks div {border-right:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1773056201816_87261849829 .omw-socialnetworks div {border-top:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1773056201816_87261849829 .omw-socialnetworks div {border-bottom:1px solid rgba(0, 0, 0, 0) !important; }
/*END socialnetworks_1773056201816_87261849829*/
/*BEGIN w_1773056335941_82666084137*//*END w_1773056335941_82666084137*/
/*BEGIN w_1773056335934_40470170968*//*END w_1773056335934_40470170968*/
/*BEGIN logotipo_1773056340964_33982048070*/
#builder-sections #logotipo_1773056340964_33982048070 img {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #logotipo_1773056340964_33982048070 img {border:none !important;}
/*END logotipo_1773056340964_33982048070*/
/*BEGIN w_1773056377945_58429356183*//*END w_1773056377945_58429356183*/
/*BEGIN w_1773056377949_25371258994*//*END w_1773056377949_25371258994*/
/*BEGIN logotipo_1773056380144_67812058509*/
#builder-sections #logotipo_1773056380144_67812058509 img {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #logotipo_1773056380144_67812058509 img {border:none !important;}
/*END logotipo_1773056380144_67812058509*/
/*BEGIN w_1773060017626_67781202009*//*END w_1773060017626_67781202009*/
/*BEGIN imagev2_1773060017633_54215645448*//*END imagev2_1773060017633_54215645448*/
/*BEGIN w_1773060022210_1240611235*//*END w_1773060022210_1240611235*/
/*BEGIN imagev2_1773060022217_78226575309*//*END imagev2_1773060022217_78226575309*/
/*BEGIN w_1773060023958_22027513689*//*END w_1773060023958_22027513689*/
/*BEGIN imagev2_1773060023969_18540044271*//*END imagev2_1773060023969_18540044271*/
/*BEGIN w_1773060025860_96916175058*//*END w_1773060025860_96916175058*/
/*BEGIN imagev2_1773060025864_57316349597*//*END imagev2_1773060025864_57316349597*/
/*BEGIN w_1773060183108_99430218640*//*END w_1773060183108_99430218640*/
/*BEGIN w_1773060183114_28832636140*//*END w_1773060183114_28832636140*/
/*BEGIN w_1773060183119_11057938033*//*END w_1773060183119_11057938033*/
/*BEGIN w_1773060183135_49885159882*//*END w_1773060183135_49885159882*/
/*BEGIN imagev2_1773060188091_28870838015*//*END imagev2_1773060188091_28870838015*/
/*BEGIN imagev2_1773060188095_48399685418*//*END imagev2_1773060188095_48399685418*/
/*BEGIN imagev2_1773060188101_47925743811*//*END imagev2_1773060188101_47925743811*/
/*BEGIN imagev2_1773060188107_83593309840*//*END imagev2_1773060188107_83593309840*/
/*BEGIN imagev2_1773060188110_83894925403*//*END imagev2_1773060188110_83894925403*/
/*BEGIN w_1773659198054_58973391475*//*END w_1773659198054_58973391475*/
/*BEGIN w_1773659198066_88231479487*//*END w_1773659198066_88231479487*/
/*BEGIN w_1773659198072_29495012744*//*END w_1773659198072_29495012744*/
/*BEGIN w_1773659198088_62087248087*//*END w_1773659198088_62087248087*/
/*BEGIN w_1773659198080_71542180864*//*END w_1773659198080_71542180864*/
/*BEGIN textv2_1773659198094_48558577755*//*END textv2_1773659198094_48558577755*/
/*BEGIN w_1773659974725_52367292831*//*END w_1773659974725_52367292831*/
/*BEGIN w_1773659974734_73064699272*//*END w_1773659974734_73064699272*/
/*BEGIN textv2_1773659974760_37306738983*//*END textv2_1773659974760_37306738983*/
/*BEGIN w_1773659974741_36357061938*//*END w_1773659974741_36357061938*/
/*BEGIN w_1773659974754_35931883950*//*END w_1773659974754_35931883950*/
/*BEGIN w_1773660637389_59783034266*//*END w_1773660637389_59783034266*/
/*BEGIN w_1773660637400_76375577387*//*END w_1773660637400_76375577387*/
/*BEGIN w_1773660637414_15121974830*//*END w_1773660637414_15121974830*/
/*BEGIN w_1773660637408_85540471249*//*END w_1773660637408_85540471249*/
/*BEGIN w_1773660637423_79615871358*//*END w_1773660637423_79615871358*/
/*BEGIN textv2_1773660637433_82421851227*//*END textv2_1773660637433_82421851227*/
/*BEGIN textv2_1773660793449_72441501198*//*END textv2_1773660793449_72441501198*/
/*BEGIN w_1773660793428_91259795299*//*END w_1773660793428_91259795299*/
/*BEGIN w_1773660793435_57821230523*//*END w_1773660793435_57821230523*/
/*BEGIN w_1773660793442_92265302862*//*END w_1773660793442_92265302862*/
/*BEGIN w_1773660793431_10961415346*//*END w_1773660793431_10961415346*/
/*BEGIN w_1773660793423_57680651886*//*END w_1773660793423_57680651886*/
/*BEGIN w_1773660823434_95576336033*//*END w_1773660823434_95576336033*/
/*BEGIN w_1773660823426_32893553763*//*END w_1773660823426_32893553763*/
/*BEGIN w_1773660823430_64533733038*//*END w_1773660823430_64533733038*/
/*BEGIN w_1773660823449_48861340884*//*END w_1773660823449_48861340884*/
/*BEGIN w_1773660823445_7390198861*//*END w_1773660823445_7390198861*/
/*BEGIN textv2_1773660823453_15705022436*//*END textv2_1773660823453_15705022436*/
/*BEGIN w_1773660890996_71554518721*//*END w_1773660890996_71554518721*/
/*BEGIN w_1773660891000_91063804706*//*END w_1773660891000_91063804706*/
/*BEGIN w_1773660891004_17594981526*//*END w_1773660891004_17594981526*/
/*BEGIN textv2_1773660891024_21463540074*//*END textv2_1773660891024_21463540074*/
/*BEGIN w_1773660891016_30638459471*//*END w_1773660891016_30638459471*/
/*BEGIN w_1773663665217_22326477274*//*END w_1773663665217_22326477274*/
/*BEGIN w_1773663665194_56995635767*//*END w_1773663665194_56995635767*/
/*BEGIN w_1773663665228_98907956241*//*END w_1773663665228_98907956241*/
/*BEGIN w_1773663665232_58685139764*//*END w_1773663665232_58685139764*/
/*BEGIN w_1774023213282_20426789205*//*END w_1774023213282_20426789205*/
/*BEGIN textv2_1774023213290_66853505921*//*END textv2_1774023213290_66853505921*/
/*BEGIN w_1774023866445_33393741175*//*END w_1774023866445_33393741175*/
/*BEGIN w_1774024475214_41998492382*//*END w_1774024475214_41998492382*/
/*BEGIN w_1774024475219_25886625096*//*END w_1774024475219_25886625096*/
/*BEGIN w_1774024475223_96764426193*//*END w_1774024475223_96764426193*/
/*BEGIN w_1774024475228_75949395294*//*END w_1774024475228_75949395294*/
/*BEGIN w_1774024475232_90406154269*//*END w_1774024475232_90406154269*/
/*BEGIN textv2_1774024475236_62079986596*//*END textv2_1774024475236_62079986596*/
/*BEGIN textv2_1774024475241_84778578648*//*END textv2_1774024475241_84778578648*/
/*BEGIN w_1774259046070_55951266509*//*END w_1774259046070_55951266509*/
/*BEGIN w_1774259046084_21141560795*//*END w_1774259046084_21141560795*/98431821*/
/*BEGIN textv2_1774260252502_32248735480*//*END textv2_1774260252502_32248735480*/
/*BEGIN w_1774262230634_13841663348*//*END w_1774262230634_13841663348*/
/*BEGIN w_1774262230621_69606150543*//*END w_1774262230621_69606150543*/
/*BEGIN w_1774262230642_59591605138*//*END w_1774262230642_59591605138*/
/*BEGIN textv2_1774262246823_96372077780*//*END textv2_1774262246823_96372077780*/
/*BEGIN w_1774264724400_66633049690*//*END w_1774264724400_66633049690*/
/*BEGIN w_1774264724407_21772048110*//*END w_1774264724407_21772048110*/
/*BEGIN w_1774264724413_40755210965*//*END w_1774264724413_40755210965*/
/*BEGIN textv2_1774264732935_5685743954*//*END textv2_1774264732935_5685743954*/
/*BEGIN w_1774265256773_59652514565*//*END w_1774265256773_59652514565*/
/*BEGIN w_1774265256780_43027638945*//*END w_1774265256780_43027638945*/
/*BEGIN textv2_1774265263921_9260181611*//*END textv2_1774265263921_9260181611*/
/*BEGIN form_1774265263926_22277166684*/
/*END form_1774265263926_22277166684*/
/*BEGIN textv2_1774265602460_22432776419*//*END textv2_1774265602460_22432776419*/
/*BEGIN w_1774265602455_15921534133*//*END w_1774265602455_15921534133*/
/*BEGIN socialnetworks_1774265880720_3683769411*/
#builder-sections #socialnetworks_1774265880720_3683769411 .omw-socialnetworks div {background-color:rgba(66, 99, 91, 0) !important; border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #socialnetworks_1774265880720_3683769411 .omw-socialnetworks div i {color:var(--cor5) !important; }
#builder-sections #socialnetworks_1774265880720_3683769411 .omw-socialnetworks div svg path {fill:var(--cor5) !important; }
#builder-sections #socialnetworks_1774265880720_3683769411 .omw-socialnetworks div {border-left:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1774265880720_3683769411 .omw-socialnetworks div {border-right:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1774265880720_3683769411 .omw-socialnetworks div {border-top:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1774265880720_3683769411 .omw-socialnetworks div {border-bottom:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1774265880720_3683769411 .omw-socialnetworks div {background-color:rgba(66, 99, 91, 0) !important; border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #socialnetworks_1774265880720_3683769411 .omw-socialnetworks div i {color:var(--cor5) !important; }
#builder-sections #socialnetworks_1774265880720_3683769411 .omw-socialnetworks div svg path {fill:var(--cor5) !important; }
#builder-sections #socialnetworks_1774265880720_3683769411 .omw-socialnetworks div {border-left:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1774265880720_3683769411 .omw-socialnetworks div {border-right:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1774265880720_3683769411 .omw-socialnetworks div {border-top:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1774265880720_3683769411 .omw-socialnetworks div {border-bottom:1px solid rgba(0, 0, 0, 0) !important; }
/*END socialnetworks_1774265880720_3683769411*/
/*BEGIN w_1778857282905_65297565596*//*END w_1778857282905_65297565596*/
/*BEGIN w_1778857282917_4019863653*//*END w_1778857282917_4019863653*/
/*BEGIN w_1778857282923_23171998208*//*END w_1778857282923_23171998208*/
/*BEGIN w_1778857282941_7098643364*//*END w_1778857282941_7098643364*/
/*BEGIN w_1778857282936_94445640982*//*END w_1778857282936_94445640982*/
/*BEGIN textv2_1778857282949_66506652404*//*END textv2_1778857282949_66506652404*/
/*BEGIN w_1778858484753_59296886025*//*END w_1778858484753_59296886025*/
/*BEGIN w_1778858484757_59768042310*//*END w_1778858484757_59768042310*/
/*BEGIN w_1778858484765_93478081278*//*END w_1778858484765_93478081278*/
/*BEGIN w_1778858484777_71186751551*//*END w_1778858484777_71186751551*/
/*BEGIN w_1778858484781_41468539248*//*END w_1778858484781_41468539248*/
/*BEGIN w_1778859041465_2157410532*//*END w_1778859041465_2157410532*/
/*BEGIN w_1778859041470_99787100428*//*END w_1778859041470_99787100428*/
/*BEGIN w_1778859041474_90107607874*//*END w_1778859041474_90107607874*/
/*BEGIN textv2_1778859041491_160112972*//*END textv2_1778859041491_160112972*/
/*BEGIN w_1778859041483_53716974090*//*END w_1778859041483_53716974090*/
/*BEGIN w_1778859637194_70326815185*//*END w_1778859637194_70326815185*/
/*BEGIN w_1778859637203_8278230627*//*END w_1778859637203_8278230627*/
/*BEGIN w_1778859637209_56979742118*//*END w_1778859637209_56979742118*/
/*BEGIN w_1778859637213_62950161261*//*END w_1778859637213_62950161261*/
/*BEGIN w_1778859637217_60880333776*//*END w_1778859637217_60880333776*/
/*BEGIN w_1778859637222_39646536728*//*END w_1778859637222_39646536728*/
/*BEGIN textv2_1778859637228_78115155421*//*END textv2_1778859637228_78115155421*/
/*BEGIN categorias_1779451019128_14729430068*//*END categorias_1779451019128_14729430068*/
/*BEGIN w_1779525427335_42255729040*//*END w_1779525427335_42255729040*/
/*BEGIN w_1779525427365_27879051452*//*END w_1779525427365_27879051452*/
/*BEGIN w_1779525427378_95144988241*//*END w_1779525427378_95144988241*/
/*BEGIN w_1779525427389_86449017334*//*END w_1779525427389_86449017334*/
/*BEGIN w_1779525427399_94410407912*//*END w_1779525427399_94410407912*/
/*BEGIN w_1779525427409_37524499916*//*END w_1779525427409_37524499916*/
/*BEGIN textv2_1779525427420_53101833099*//*END textv2_1779525427420_53101833099*/